.mCSB_scrollTools{width: 21px;}
.mCSB_scrollTools a + .mCSB_draggerContainer{margin: 0;}
.mCSB_scrollTools .mCSB_draggerRail{width: 12px; background-color: #ECECEC;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width: 21px; background-color: $color-primary;}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background-color: $color-primary;}